Find the answer to your Linux question:
Results 1 to 3 of 3
i installed aMule, but when i run it i get this error: Code: -------------------------------------------------------------------------------- OOPS! Houston, we have a situation: seems like aMule crashed! Please, post these lines on the ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Feb 2005
    Location
    Your SQL Server
    Posts
    95

    aMule


    i installed aMule, but when i run it i get this error:
    Code:
    --------------------------------------------------------------------------------
    OOPS! Houston, we have a situation: seems like aMule crashed!
    Please, post these lines on the backtrace forum on http://www.amule.org/
    aMule version is: 2.0.0rc8 using wxGTK1 v2.4.2
    ----------------------------=| BACKTRACE FOLLOWS: |=----------------------------
    
    [0] CamuleApp::OnFatalException() in amule[0x82252ea]
    [1] wxFatalSignalHandler in /usr/lib/libwx_gtk-2.4.so.0[0x5648dd]
    [2] ?? in /lib/tls/libpthread.so.0 [0xbe78d8]
    [3] wxObject::UnRef() in /usr/lib/libwx_gtk-2.4.so.0[0x4ef983]
    [4] wxObject::Ref(wxObject const&) in /usr/lib/libwx_gtk-2.4.so.0[0x4ef950]
    [5] wxBitmap::operator=(wxBitmap const&) in /usr/lib/libwx_gtk-2.4.so.0[0x3e33d1]
    [6] wxBitmapButton::Create(wxWindow*, int, wxBitmap const&, wxPoint const&, wxSize const&, long, wxValidator const&, wxString const&) in /usr/lib/libwx_gtk-2.4.so.0[0x3e474f]
    [7] muleDlg(wxWindow*, bool, bool) in amule[0x818227d]
    [8] CamuleDlg::CamuleDlg(wxWindow*, wxString const&, wxPoint, wxSize) in amule[0x8235634]
    [9] CamuleGuiApp::InitGui(bool, wxString&) in amule[0x822e06b]
    [10] CamuleApp::OnInit() in amule[0x8227da6]
    [11] CamuleGuiApp::OnInit() in amule[0x822dd91]
    [12] wxEntry(int, char**) in /usr/lib/libwx_gtk-2.4.so.0[0x3e0828]
    [13] main in amule[0x822dc7b]
    [14] __libc_start_main in /lib/tls/libc.so.6[0xe08e33]
    [15] wxScrolledWindow::AdjustScrollbars() in amule[0x80cbbf1]
    
    --------------------------------------------------------------------------------
    Aborted

  2. #2
    Linux Engineer jledhead's Avatar
    Join Date
    Oct 2004
    Location
    North Carolina
    Posts
    1,077
    did you try this

    Please, post these lines on the backtrace forum on http://www.amule.org/
    aMule version is: 2.0.0rc8 using wxGTK1 v2.4.2

  3. #3
    Just Joined!
    Join Date
    Feb 2005
    Location
    Your SQL Server
    Posts
    95
    already did that silly!, but they said to uninstall these drivers, but then this happens:

    [root@localhost charles]# rpm -e wxGTK-common-2.4.2-7
    error: package wxGTK-common-2.4.2-7 is not installed

    is there somthing wrong with my rpm tables?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •